[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [tycho-user] checksum validation error

I'm not asking why they aren't interested - I was wondering if they would be. "no" is a valid answer that doesn't need further explanation if that's the correct one. 

Alex

Sent from my iPhone 4S

On 7 Dec 2011, at 23:55, Igor Fedorenko <igor@xxxxxxxxxxxxxx> wrote:

> Can you explain your question as I don't quite understand what
> you mean. Are you asking why Tycho is not deployed to maven.eclipse.org?
> Are you asking why Tycho developers do not contribute their time to
> design and maintain maven.eclipse.org? Or is it something else entirely?
> 
> --
> Regards,
> Igor
> 
> On 11-12-07 2:36 PM, Alex Blewitt wrote:
>> Is there any reason why the tycho project developers wouldn't be interested in also helping with the Eclipse Maven repository?
>> 
>> Alex
>> 
>> On 7 Dec 2011, at 03:33, Igor Fedorenko wrote:
>> 
>>> Tycho canonical repository url is http://repo1.maven.apache.org/maven2/
>>> (i.e. the default repository used by Maven) and all Tycho artifacts are
>>> good there
>>> 
>>> http://repo1.maven.apache.org/maven2/org/eclipse/tycho/tycho/0.13.0/tycho-0.13.0.pom
>>> 
>>> Tycho developers are not involved in maintenance of maven.eclipse.org.
>>> The best I can suggest is to avoid maven.eclipse.org until [1] is resolved.
>>> 
>>> [1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=365727
>>> 
>>> --
>>> Regards,
>>> Igor
>>> 
>>> On 11-12-06 8:55 PM, Bernd Hufmann wrote:
>>>> Hello
>>>> 
>>>> I'm trying to build the Eclipse Linux Tools project from a command
>>>> line shell using maven and Tycho (mvn -fae clean install). The build
>>>> is based on Tycho 0.13.0. The build fails and I think the root cause
>>>> of the problem is that there are checksum validation errors when
>>>> downloading pom files from maven.eclipse.org. I attached the output of
>>>> the build.
>>>> 
>>>> One error checksum error is for tycho. Here are the interesting lines:
>>>> 
>>>> Downloading: http://maven.eclipse.org/nexus/content/groups/public/org/eclipse/tycho/tycho/0.13.0/tycho-0.13.0.pom
>>>> ....
>>>> [WARNING] Checksum validation failed, expected @??:|y??h+?K?<???M?
>>>> but is 23ba9cec0e2dfb4ebd105a133ca64a63e7639e19 for
>>>> http://maven.eclipse.org/nexus/content/groups/public/org/eclipse/tycho/tycho/0.13.0/tycho-0.13.0.pom
>>>> 
>>>> The pom seems to be corrupted. Could someone please look into this?
>>>> 
>>>> By the way, this build used to work a few weeks ago.
>>>> 
>>>> Thanks
>>>> Bernd
>>>> 
>>>> 
>>>> 
>>>> _______________________________________________
>>>> tycho-user mailing list
>>>> tycho-user@xxxxxxxxxxx
>>>> https://dev.eclipse.org/mailman/listinfo/tycho-user
>>> _______________________________________________
>>> tycho-user mailing list
>>> tycho-user@xxxxxxxxxxx
>>> https://dev.eclipse.org/mailman/listinfo/tycho-user
>> 
>> _______________________________________________
>> tycho-user mailing list
>> tycho-user@xxxxxxxxxxx
>> https://dev.eclipse.org/mailman/listinfo/tycho-user
> _______________________________________________
> tycho-user mailing list
> tycho-user@xxxxxxxxxxx
> https://dev.eclipse.org/mailman/listinfo/tycho-user